
Website Monitoring - Task #598

Use custom index

04/10/2013 03:40 AM - Luke Murphey

Status: Closed Start date: 04/10/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

The app ought to store results in a custom index in order to make queries a little faster and to allow a different retention policy.

History

#1 - 04/11/2013 04:56 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 04/11/2013 05:19 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - 08/31/2013 06:59 AM - Luke Murphey

- Target version changed from 0.8 to 0.7
